
/* A dodds - fix delivery page width removal after new delivery pages go live */


.header-basket .basket-total-price {
	display: none;
}

.columns-set.columns-set-dropdown-content.submenu-column.brands-dropdown {
  width: 140px!important;
  float: none!important;
  margin: 0 auto!important;
}

.columns-set.columns-set-dropdown-content.submenu-column.brands-dropdown .media-block {
  margin-bottom: 0!important;
}

.multi-widget .middle-rail {
	width: 1000px;
	margin: auto;
}

.guide-just-text {
	background: #fff;
}


#locale-content .container.gb {
  background-image:url('//s1.thcdn.com/design-assets/images/logos/international/lg-uk-flag.png');
  float:none;
}

#locale-content .button.gb {
  background-image:url('//s1.thcdn.com/design-assets/images/logos/international/sm-uk-flag.gif');
  float:none;
  background-repeat: no-repeat;
}



/* --- Takeover image goes here --- */
/*html.js {
	background-image: url('//s1.thcdn.com/design-assets/takeover/pbk/Takeover-_PBK_TDF_BW_20_06_PMM.png') !important;
	background-repeat: repeat-y;
	background-position: 50% 0;
}


html.js body {
	background: transparent url('//s1.thcdn.com/design-assets/takeover/pbk/Takeover-_PBK_TDF_BW_20_06_PMM.png') 50% 0 no-repeat;
}
*/


html.js body[class*=" section-reynolds"] {
    background: url('https://s1.thcdn.com/design-assets/takeover/pbk/reynolds-BG.jpg') center top no-repeat;
}
